RubyGems Navigation menu

postgresql 1.0.0

Requires 'pg', the Postgresql client for Ruby

Versions:

  1. 1.0.0 - August 24, 2015 (7,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • schneems

Total de contrôle SHA 256:

171f7064c7e2a0e1a3f6838a3162a1aa27ef5a84c98e273effe2bf49f10aa43f

Total de téléchargements 86 930

Pour cette version 86 930

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: